mailman 1:2.1.16~rc2-1 source package in Debian

Changelog

mailman (1:2.1.16~rc2-1) unstable; urgency=low


  [ Thijs Kinkhorst ]
  * New upstream release candidate.
    - Exposes message-id to templates (closes: #614340).
  * Remove obsolete patches, applied upstream:
    21_newlist_help.patch
  * Updates to Russian debconf templates, thanks Ivan Krylov!
    (closes: #710268).
  * Needs at least version 3.8.0 of logrotate (closes: #687215).
  * Add autopkgtests, thanks Yolanda Robla! (closes: #710095)
  * Packaging cleanup: checked for policy 3.9.4, update Vcs URL,
    recommend default-mta instead of exim4.

  [ Thorsten Glaser ]
  * Prevent losing stderr in the init script when there are many lists.
    (closes: #702002)
  * debian/watch: mangle the epoch away so DDPO is green again.

 -- Thijs Kinkhorst <email address hidden>  Sun, 04 Aug 2013 12:00:05 +0200

Upload details

Uploaded by:
Mailman for Debian on 2013-08-04
Uploaded to:
Sid
Original maintainer:
Mailman for Debian
Architectures:
any
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
mailman_2.1.16~rc2-1.dsc 1.7 KiB 4b1b70bc28768cc77c25921606a5497699318a3bfc26a8122b57b7f21f1dd7fa
mailman_2.1.16~rc2.orig.tar.gz 8.6 MiB 40964ce5dc394008f84f932e05c1cb6de9b3a28ecd683d93c7436b0a5fb707a8
mailman_2.1.16~rc2-1.debian.tar.gz 113.7 KiB 5d376c2c1e8ba0aea692c1e87373b084e9b1a29a8db74b8e0939e7a966c424af

No changes file available.

Binary packages built by this source